vc +iigs -O3 -DSCREEN_X=80 mandelbrot.c -o IIGS/mbrotint
vc +iigs -O3 -DSCREEN_X=80 fmandelbrot.c -lm -o IIGS/mbrotwoz
vc +iigs -O3 -DSCREEN_X=80 fmandelbrot.c -msfp4 -lms4 -o IIGS/mbrotms4
vc +iigs -O -size calc.c -lm -o IIGS/calcwoz
vc +iigs -O -size calc.c -msfp4 -lms4 -o IIGS/calcms4
vc +iigs -O3 -speed -DRUNS=10000 dhry_1.c dhry_2.c -o IIGS/dhry
vc +iigs -O files.c -o IIGS/files

vc +snes-mini -O3 -DSCREEN_X=32 -DSCREEN_Y=28 mandelbrot.c -o SNES/mbrotint.bin
vc +snes-mini -O3 -DSCREEN_X=32 -DSCREEN_Y=28 fmandelbrot.c -lms -o SNES/mbrotwoz.bin
vc +snes-mini -O3 -DSCREEN_X=32 -DSCREEN_Y=28 fmandelbrot.c -msfp4 -lms4s -o SNES/mbrotms4.bin
vc +snes-mini -O -size calc.c -lms -o SNES/calcwoz.bin
vc +snes-mini -O -size calc.c -msfp4 -lms4s -o SNES/calcms4.bin
vc +snes-his -O3 -speed -DRUNS=10000 dhry_1.c dhry_2.c -o SNES/dhry.bin
